Meeting Topics

7:00pm – 9pm

Subscribe to calendar in iCal

Archives

search

view by category

view by month

etc.

rss feeds

admin stuff


iOS 6/7 & OS X 10.9 Users – Your Attention Please

February 25th, 2014 in Apple,Security,Updates

OK, anyone using iOS 6 or later on an iPad, iPhone or iPod touch or using OS X 10.9 should be applying the latest OS software updates ASAP. They contain a fix for a very serious security problem that can compromise communications with sites and online services that use SSL encrypted connections to ensure your data is not observed as it travels across the Net.

The cause of the problem is a coding error introduced in iOS 6 and OS X 10.9. Previous systems are safe (at least from this particular issue.)

Comments & Trackbacks